@font-face {
	font-family: 'locator';
	src: url('../fonts/LocatorWebRegular.eot');
	src: url('../fonts/LocatorWebRegular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/LocatorWebRegular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'locatorlight';
	src: url('../fonts/LocatorWebLight.eot');
	src: url('../fonts/LocatorWebLight.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/LocatorWebLight.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
i, em {
	font-style: italic;	
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body, select, input, textarea {
	font-family: Arial,Helvetica,Garuda,sans-serif;
	font-size: 14px;
	color: #4c4c4c;
}
h2 {
	font-family: 'locatorlight';
    font-size: 20px;
    line-height: 1.3;
}
sup {
	font-size: 0.8em;
    vertical-align: top;	
}
sub {
	font-size: 0.8em;
    vertical-align: bottom;	
}
a, .visitLink:after {
	color: #4c4c4c;
	text-decoration: none;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
a:hover {
	color: #7f7f7f;
}
b {
	font-weight: bold;
}
p {
	line-height: 1.3;
}
html {
	position: relative;
	min-height: 100%;
}
body {
	margin: 0 0 203px;
}
body > header, #searchPanel {
	background: #000;
}
#searchPanel form div {
	display: inline;
}
body > header {
	padding: 10px 0 15px;
	position: relative;
	z-index: 200;
}
#content ul.links.inline {
	display: none;	
} 
.wrapper {
	width: 930px;
	margin: 0 auto;
}
.clearfix {
	clear: both;
}
#logo {
	float: left;
}
#logoSmall {
	display: none;
}
#partnerPanel {
	background: #3c3c3c;
	font-size: 13px;
	color: #fff;
	text-align: center;
	line-height: 1.3;
	overflow: hidden;
	max-height: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#partnerPanel.active {
	max-height: 350px;
}
#searchPanel {
	padding-top: 5px;
	height: 38px;
}
#smallSearchPanel {
	display: none;
}
#partnerPanel header {
	padding: 20px;
}
#partnerPanel .wrapper {
	padding-bottom: 30px;
}
#partnerPanel article {
	width: 465px;
	float: left;
	padding: 10px 0;
}
#partnerPanel img {
	display: block;
	margin: 0 auto 40px;
}
#partnerPanel article:first-of-type {
	border-right: 1px solid #5c5b5b;
	width: 464px;
}
#partners, #searchPanel nav, #searchPanel form {
	float: right;
}
#partners {
	background: #2C2C2C url('../img/orangeArrowDown.png') no-repeat 113px 10px;
	height: 29px;
	font-size: 12px;
	line-height: 28px;
	padding: 0 35px 0 10px;
	-webkit-transition: all 0.125s;
	-moz-transition: all 0.125s;
	-ms-transition: all 0.125s;
	-o-transition: all 0.125s;
	transition: all 0.125s;
	cursor: pointer;
}
#partners:hover, #partners.active {
	background-color: #3C3C3C;
}
#partners.active {
	height: 38px;
}
#partners > a {
	color: #ccc;
}
#searchPanel input[type=text] {
	font-size: 12px;
	color: #ccc;
	border: 0;
	width: 101px;
	padding: 0 7px 0 10px;
	height: 29px;
	line-height: 29px;
	margin: 0;
	background-color: #2C2C2C;
	float: left;
}
#searchPanel input[type=submit]{
	background: #2C2C2C url('../img/loupe.png') no-repeat 0 center;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    float: right;
    margin: 0 20px 0 0;
    overflow: hidden;
    height: 29px;
    line-height: 28px;
    text-indent: -2000px;
    width: 21px;
    float: right;
    padding: 0;
}
#searchPanel nav {
	margin: 7px 20px 0 0;
}
#searchPanel nav a, #searchPanel nav li {
	color: #ccc;
	font-size: 12px;
}
#searchPanel li {
	display: inline-block;
}
#searchPanel li.sep {
	margin: 0 12px;
}
#mobileSearchPanel {
	display: none;
}
#mainNav {
	float: right;
	font-size: 14px;
	font-weight: bold;
	margin-top: 24px;
	min-height: 22px;
}
#mainNav > ul > li {
	display: inline-block;
	padding: 8px 20px;
	cursor: pointer;
}
#mainNav > ul > li > a {
	color: #a9a9a9;
	padding-bottom: 5px;
	border-bottom: 1px solid #000;
}
#mainNav > ul > li > a:hover, #mainNav > ul > li > a.active {
	color: #fff;
	border-bottom: 1px solid #f36f21;
}
#mainNav .hoverMenu {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	/*background: #202020;*/
	background: #2c2c2c;
	z-index: 10;
	padding: 30px 0;
	font-weight: normal;
	color: #fff;
	margin-top: 8px;
	cursor: text;
	text-align: left;
}
#mainNav .hoverMenu a {
	color: #fff;
}
#mainNav .hoverMenu a.arrowed:hover {
	color: #ED7E00;
	background: url('../img/orangeArrowRight3.png') no-repeat 0 center;
}
#mainNav .hoverMenu .col {
	width: 310px;
	float: left;
}
#mainNav .hoverMenu .content {
	padding-top: 20px;
}
#mainNav .hoverMenu .header > .col > a, #mainNav .hoverMenu ul a {
	background: url('../img/orangeArrowRight3.png') no-repeat 9px center;
	padding-left: 20px;
}
#mainNav .hoverMenu .header > .col > a:hover, #mainNav .hoverMenu ul a:hover {
	color: #ed7e00;
	/*background-image: url('../img/grayArrowRight3.png');*/
}
#mainNav .hoverMenu .featured-box:hover a.arrowed {
	color: #ed7e00;
}
#mainNav .hoverMenu .header > .col > a {
	background-color: #101010;
	display: block;
	height: 30px;
	line-height: 30px;
}
#mainNav .hoverMenu li {
	margin-bottom: 10px;
}
#mainNav .hoverMenu .header > .col2 {
	background: #3f3f3f;
	color: #fff;
	width: 610px;
	float: left;
	line-height: 30px;
	height: 30px;
	padding-left: 10px;
}
#mainNav .hoverMenu .close {
	display: none;
	float: right;
	width: 35px;
	height: 30px;
	background: #101010 url('../img/cross.png') no-repeat center;
}
#mainNav .hoverMenu .keyFact {
	padding: 0 60px 0 10px;
}
#mainNav .hoverMenu img {
	margin-bottom: 10px;
}
#mainNav .hoverMenu p {
	margin: 3px 0 20px;
}
#mainNav > ul > li.active {
	/*background: #202020;*/
	background: #2c2c2c;
}
#mainNav > ul > li.active > .hoverMenu {
	display: block;
	margin: 8px auto;
	width: 960px;
}
#mainNav > ul > li.active > a {
	/*border-bottom: 1px solid #202020;*/
	border-bottom: 1px solid #2c2c2c;
	color: #fff;
}
#mainNav > ul .mobile-section-link {
	display: none;	
}
#topSlider {
	background: #000;
	color: #fff;
	height: 431px;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
}
#topSlider span, #topSlider a {
	color: #ed7e00;
}
#topSlider a:hover {
	color: #A9A9A9;
}
#topSlider > article > .wrapper {
	padding: 45px 0 0 65px;
	width: 865px;
}
#topSlider h3 {
	font-size: 45px;
	margin-bottom: 20px;
	width: 390px;
	font-family: 'locatorlight';
}
#topSlider p {
	font-size: 22px;
	margin-bottom: 20px;
	width: 390px;
	font-family: 'locatorlight';
}
#topSlider a {
	font-size: 20px;
	font-family: 'locatorlight';
}
#topSlider > article {
	background-repeat: no-repeat;
	background-position: center;
	height: 431px;
	position: absolute;
	width: 100%;
	top: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
#topSlider > article.right > .wrapper {
	padding: 45px 0 0 435px;
	width: 495px;
}
#topSlider > article.active {
	opacity: 1;
	visibility: visible;
}
#topSlider > nav ul {
	position: relative;
}
#topSlider > nav li {
	background-color: #3e3e3e;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	opacity: 0.65;
	width: 58px;
	height: 62px;
	position: absolute;
	top: 150px;
	cursor: pointer;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
#topSlider > nav li:hover {
	background-color: #fff;
	opacity: 0.8;
}
#topSlider > nav li.prev {
	left: -58px;
	background-image: url('../img/orangeArrowLeft.png');
}
#topSlider > nav li.next {
	right: -58px;
	background-image: url('../img/orangeArrowRight.png');
}
#tabsContainer {
	margin-top: 15px;	
}
.eventsDates {
	margin-top: 10px;	
}
.eventsDates ul li {
	width: auto;
	margin: 15px 0;
}
.eventsDates ul li a {
	border-radius: 20px;
	font-size: 13px;
	padding-right: 10px;
}
.eventsDates ul li:last-of-type {
	float: left;	
}
#main {
	padding: 20px 0 10px;
}
#main h1 {
	font-size: 38px;
	font-family: 'locatorlight';
	text-transform: uppercase;
	color: #ed7e00;
	margin-bottom: 20px;
}
#main .excerpt {
	font-size: 20px;
	font-family: 'locatorlight';
}
#search .excerpt {
	margin: 20px 0;
}
#main .hl {
	color: #f36f21;
}
#breadcrumb {
	margin: 0 0 20px 0;
	font-size: 12px;
}
#breadcrumb a {
	color: #f36f21;
}
#breadcrumb li {
	display: inline-block;
}
#breadcrumb hr {
	margin: 20px 0 0;
}
.boxes320 > article, .boxes180 > article, #contactInfo > article.two-third {
	border-left: 1px solid #ddd;
	width: 309px;
	height: 320px;
	float: left;
	margin-bottom: 50px;
	overflow: hidden;
}
.boxes180 > article {
	height: 180px;
}
.boxes320 > article.two-third, #contactInfo > article.two-third {
	width: 619px;
}
.boxes320 img, .boxesLimitless img {
	
}
.boxes320 h3, .boxes140 h3, .boxesLimitless h3, .boxes180 h3, #contactForm h3, #contactInfo h3 {
	color: #f36f21;
	font-size: 23px;
	padding: 3px 5px 15px 20px;
	font-family: 'locatorlight';
}
.boxes320 a:hover h3, .boxes140 a:hover h3, .boxesLimitless a:hover h3, .boxes180 a:hover h3, #contactForm a:hover h3, #contactInfo a:hover h3 {
	color: #7F7F7F;
}
#contactForm h3 {
	padding-left: 0;
}
.boxes320 h5 {
	font-size: 20px;
	color: #f36f21;
	padding: 0 20px;
	font-family: 'locatorlight';
}
.boxes320 p, .boxesLimitless p {
	padding: 15px 20px;
	font-size: 16px;
}
.boxes320 article.share-price-box p, .boxesLimitless article.share-price-box p {
	background-color: #EFEFEF;
    padding-bottom: 47px;
    padding-top: 47px;	
}
.boxes320 .element {
	padding: 15px 20px;
}
.boxes320 .element+.element {
	padding-top: 0;
}
.boxes320 .element > p {
	padding: 5px 0;
}
.boxes320 .element > h5 {
	padding: 0;
}
.boxes320 p.normal {
	font-size: 14px;
}
.boxes180 .content {
	padding: 10px 20px;
	line-height: 1.3;
}
.boxes180 .grayBox {
	font-size: 13px;
	height: 200px;
}
.boxes180 strong,
.boxes320 strong.share-price,
strong.share-price {
	font-size: 44px;
	color: #f36f21;
	font-family: 'locatorlight';
}		
.boxesLimitless p {
	padding-top: 25px;
}
.boxesLimitless p.normal {
	font-size: 14px;
	padding: 5px 20px
}
.boxesLimitless ul {
	padding: 0 20px;
}
.grayBox {
	background: #f3f3f3;
}
.boxes320 .media {
	padding: 10px 20px 50px;
}
.boxes320 .media a {
	display: block;
	background: #fff url('../img/orangeArrowRight2.png') no-repeat 250px center;
	padding: 8px 10px;
}
.boxes320 .media a.hl {
	border: 1px solid #aaa;
	background: #f3f3f3 url('../img/orangeArrowRight2.png') no-repeat 250px center;
}
.boxes320 .media a:hover {
	background-image: url('../img/grayArrowRight2.png');
}
.boxes320 .media a.hl:hover {
	background-color: #fff;
}
.boxes320 .media li {
	margin-bottom: 8px;
}
.boxes140 {
	border-left: 1px solid #ddd;
	height: 180px;
	margin-bottom: 50px;
}
.boxes140 > header, #contactForm > header {
	height: 40px;
}
.boxes140 > header > a {
	float: right;
	font-size: 12px;
	margin: 3px 5px 0 0;
	display: inline-block;
	background: url('../img/orangeArrowRight3.png') no-repeat 0 0;
	padding-left: 10px;
}
.boxes140 > header > a:hover {
	background-image: url('../img/grayArrowRight3.png');
}
.boxes140 > article {
	height: 140px;
	width: 219px;
	border-right: 1px solid #ddd;
	float: left;
	padding: 0 70px 0 20px;
}
.boxes140 > article > span,
.boxes140 > article > a > span {
	font-size: 12px;
	margin: 0 0 15px;
	display: block;
}
.boxesLimitless h4, .boxes140 > article > h4, .boxes140 > article > a > h4, .boxes180 h4 {
	font-family: "HelveticaNeue Thin", "HelveticaNeue-Thin", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.boxes140 > article > h4, .boxes140 > article > a > h4, .boxes180 h4 {
	font-size: 20px;
	margin: 0 0 10px;
}
.boxesLimitless h4 {
	font-size: 20px;
}
.boxesLimitless .element {
	padding: 0 20px;
	margin: 20px 0;
}
.boxesLimitless .grayBox {
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 1.3;
}
.boxesLimitless .grayBox > h4 {
	margin-bottom: 10px;
}
.boxesLimitless .element > p {
	padding-left: 0;
	padding-right: 0;
}
.boxesLimitless .element > hr {
	margin: 20px 0;
}
.boxes140 > article:last-of-type {
	width: 218px;
}
footer {
	background: #edecec;
	color: #7f7f7f;
	font-size: 12px;
	line-height: 1.5;
	padding: 25px 0;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
footer a {
	color: #7f7f7f;
}
footer a:hover {
	color: #4c4c4c;
}
footer .col {
	float: left;
	width: 212.5px;
	padding-right: 20px;
}
footer .col2 {
	width: 445px;
	float: left;
	padding-right: 20px;
}
footer .col2 > ul {
	width: 212.5px;
}
footer .col2 > ul:first-child {
	float: right;
}
footer .col2+.col p {
	margin-bottom: 2em;
}
footer .social {
	opacity: 0.5;
}
footer .social:hover {
	opacity: 1;
}
#socialLinks {
	margin-top: 3em;
}
ul.orange > li {
	background: url('../img/orangeArrowRight3.png') no-repeat 0 center;
	padding-left: 10px;
	line-height: 1.3;
}
#offices {
	background: url('../img/offices.png') no-repeat center;
	height: 240px;
	padding: 20px;
	line-height: 1.15;
}
#offices > h4 {
	font-size: 22px;
	width: 200px;
	text-transform: uppercase;
	font-family: 'locatorlight';
}
#offices > h4 > span {
	color: #f36f21;
	font-size: 48px;
	display: block;
}
#offices > a {
	margin-top: 15px;
	display: inline-block;
	background: url('../img/orangeArrowRight3.png') no-repeat 0 2px;
	padding-left: 10px;
}
#intro {
	height: 180px;
	padding-top: 70px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #000;
}
#intro h1 {
	font-size: 45px;
	color: #ed7e00;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-family: 'locatorlight';
}
#intro p {
	color: #fff;
	font-size: 18px;
	width: 500px;
	font-family: 'locatorlight';
	text-transform: uppercase;
}
.boxesLimitless {
	overflow: hidden;
	border-left: 1px solid #DDD;
	clear: left;
	float: left;
	margin-bottom: 50px;
}
.boxesLimitless2, .boxesLimitless3 {
	position: relative;
	right: 309px;
	border-right: 1px solid #DDD;
	float: left;
}
.boxesLimitless2 {
	clear: left;
}
.boxesLimitless3 > article {
	float: left;
	position: relative;
	width: 309px;
}
.boxesLimitless3 > article:nth-child(1) {
	left: 618px;
}
.boxesLimitless3 > article:nth-child(2) {
	left: 619px;
}
.boxesLimitless3 > article:nth-child(3) {
	left: 620px;
}
.keyFact {
	padding: 25px 60px 25px 20px;
	font-size: 20px;
	line-height: 1.15;
	min-height: 6em;
	font-family: 'locatorlight';
	text-transform: uppercase;
}
.keyFact > span,
.keyFact > p > span,
.keyFact > h1,
.keyFact > a > h1 {
	display: block;
	color: #f36f21;
	font-size: 40px;
}
#mainNav .hoverMenu .keyFact > a:hover > h2,
#mainNav .hoverMenu .keyFact > h2 > a:hover,
#mainNav .hoverMenu .keyFact:hover > h2 > a,
#mainNav .hoverMenu .keyFact:hover > h2,
#mainNav .hoverMenu .keyFact > h1 a {
	color: #f36f21;
}
hr {
	background: #4c4c4c;
	border: 0;
	height: 1px;
	line-height: 0;
	page-break-after: always;
	margin: 25px 20px;
}
hr.orange {
	background: #f36f21;
	margin: 0 20px;
}
hr.short,
#content > article hr {
	width: 20px;
}
.visitLink {
	display: block;
	margin: 5px 15px 0;
	padding: 8px 10px 8px 15px;
	background: #f1f1f1 url('../img/orangeArrowRight3.png') no-repeat 5px center;
}
.visitLink:after {
	content: '';
	background: url('../img/link.png') no-repeat 0 0;
	width: 16px;
	height: 12px;
	float: right;
}
.visitLink:hover {
	background-image: url('../img/grayArrowRight3.png');
}
.visitLink:hover:after {
	background-image: url('../img/linkHover.png');
}
#contactForm {
	border-left: 1px solid #ddd;
	padding: 20px;
	margin-bottom: 50px;
}
#contactForm .content {
	border-left: 0 none;
	padding: 0;
	margin: 0;	
}
#contactForm .col {
	float: left;
	width: 280px;
}
#contactForm .col2 {
	float: left;
	width: 584px;
}
#contactForm .col:first-of-type, #contactForm .col2:first-of-type {
	padding-right: 24px;
}
#contactForm form {
	margin-top: 10px;
}
#contactForm input, #contactForm textarea, #contactForm select, #contactForm .fakeFile {
	width: 250px;
	padding: 7px 10px;
	border: 0;
	resize: none;
	margin: 0 0 8px;
	outline: none;
}
#contactForm .styledSelect {
	overflow: hidden;
	background: #F3F3F3 url('../img/orangeArrowDown2.png') no-repeat 241px center;
	width: 270px;
	border: 1px solid #AAA;
	margin-bottom: 20px;
}
#contactForm input[type="submit"] {
	text-align: left;
	border: 1px solid #AAA;
	width: 270px;
	background: url('../img/orangeArrowRight2.png') no-repeat 250px center;
	cursor: pointer;
}
#contactForm textarea {
	height: 90px;
}
#contactForm select {
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
	width: 300px;
	cursor: pointer;
	padding: 5px 7px;
}
#contactForm label {
	display: block;
	margin: 10px;
}
#contactForm .fileWrapper {
	opacity: 0;
    overflow: hidden;
    position: absolute;
}
#contactForm .fakeFile {
	border: 1px solid #aaa;
	cursor: pointer;
	background: url('../img/attach.png') no-repeat 240px center;
}
#contactForm .fakeFile > label {
	margin: 0;
	cursor: pointer;
}
#contactInfo {
	border-left: 1px solid #DDD;
	margin-bottom: 50px;
}
#contactInfo > article {
	margin-bottom: 0 !important;
	float: left;
	width: 309px;
}
#contactInfo > article.two-third {
	float: right;
}
#contactInfo .address {
	padding: 0 20px;
}
#contactInfo .offices {
	display: none;
}
#contactForm .col > p {
	margin-bottom: 20px;
}
#search input {
	width: 280px;
	padding: 7px 30px 7px 10px;
	border: 0;
	background: #ebebeb url('../img/loupe.png') no-repeat 297px center;
	margin-top: 5px;
}
section#search form input[type=submit] {
	display: none;	
} 
.pager {
	margin: 20px 0;
}
.pager li {
	margin: 5px 0;
}
#content article ul,
aside article ul {
	padding-left: 15px;
	list-style-type: disc;
	margin-bottom: 15px;	
}

aside article ul li {
	line-height: 1.3;
	font-size: 14px;	
}

aside article h3 {
	margin-bottom: 10px;	
}

#content article ul li {
	list-style-type: disc;
}
.pager li, #content > nav li {
	display: inline-block;
	vertical-align: middle;
}
.pager a, #content > nav a {
	display: block;
	background: #ebebeb;
	font-size: 12px;
	padding: 7px 5px;
	min-width: 15px;
	text-align: center;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	height: 12px;
}
.pager a:hover {
	background: #f36f21;
	color: #fff;
}
.pager a.last, .pager li.last a, #content > nav a {
	padding: 7px 20px;
}
.pager a.active, .pager li.pager-current a {
	background: #f36f21;
	color: #fff;
	font-weight: bold;
}
.pager li.pager-first a,
.pager li.pager-last a {
	padding: 7px 10px;	
}
.pager li.pager-current.last a,
.pager li.pager-current.first a {
	padding: 7px 5px;	
}
.pager a.prev, .pager li.pager-previous a {
	background: #ebebeb url('../img/orangeArrowLeft2.png') no-repeat center;
}
.pager a.next, .pager li.pager-next a {
	background: #ebebeb url('../img/orangeArrowRight3.png') no-repeat center;
}
.pager a.prev:hover, .pager a.next:hover, .pager a.last:hover, .pager li.pager-previous a:hover, .pager li.pager-next a:hover, #content > nav a:hover {
	background-color: #d8d7d7;
	color: inherit;
}
#search ol {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	list-style: outside decimal-leading-zero;
	padding-left: 30px;
}
#search ol > li {
	position: relative;
	padding: 25px 0;
	line-height: 1.3;
}
#search ol > li:after {
	content: '';
	position: absolute;
	width: 20px;
	background: #7f7f7f;
	height: 1px;
	left: -30px;
	bottom: 0;
}
#search ol > li:last-of-type:after {
	display: none;
}
#search ol > li > h4, #search ol > li > p {
	margin-bottom: 7px;
}
#search ol > li > h4 {
	font-weight: bold;
}
#search ol > li > h4 > a {
	color: #f36f21;
}
#search ol > li > h4 > a:hover {
	color: #7f7f7f;
}
a.arrowed {
	background: url('../img/orangeArrowRight3.png') no-repeat 0 center;
	display: inline-block;
	padding-left: 10px;
}
a.arrowed:hover {
	background-image: url('../img/grayArrowRight3.png');
}
#search ol > li > p > span,
#search ol > li > p > strong {
	background: #f36f21;
	color: #fff;
	padding: 1px 2px;
}
#content {
	margin-bottom: 50px;
	position: relative;
}
#content > nav {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
}
#content > nav li:last-child {
	float: right;
}
#content > article {
	padding: 20px 0;
	line-height: 1.3;
}
#content > article > h3, aside article h4, aside article h3, #content .accordion article h3 {
	font-size: 20px;
	font-family: 'locatorlight';
	color: #f36f21;
	margin-top: 20px;
}
#content .accordion article > div > p:first-child {
	margin-top: 10px;
}
#content > article > h3:first-child, aside > article > h4:first-child, #content .accordion article h3:first-child {
	margin-top: 0;	
}
#content .accordion article h3:first-child {
	margin-top: 10px;
}
#content > article > h4, aside > article > h4, #content .accordion article h4 {
	font-family: 'locatorlight';
	color: #f36f21;
	margin-top: 20px;
	font-size: 14px;
}
#content > article > h5, aside > article > h5, #content .accordion article h5 {
	font-size: 20px;
	font-family: 'locatorlight';
	color: #f36f21;
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
}
.accordion {
	margin-bottom: 25px;
	margin-top: 10px;	
}
#content > article > p, aside article p, .accordion p {
	margin: 0 0 10px;
}
#content > article > p:last-child {
	margin-bottom: 0;
}
#content > article > .socialBar + p {
	margin-top: 10px;
}
#content > article > p:first-child {
	margin-top: 0;
}
.socialBar {
	color: #313224;
	line-height: 2.3;
}
.socialBar > .share {
	float: left;
}
.socialBar > .share p,
.socialBar > .print p {
	margin-bottom: 7px;
}
.socialBar > .print {
	float: right;
}
.socialBar a {
	display: inline-block;
	width: 27px;
	height: 27px;
	background-color: #f36f21;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-border-radius: 27px;
	-moz-border-radius: 27px;
	border-radius: 27px;
}
.socialBar a:hover {
	background-color: #d8d7d7;
}
.socialBar a.sharethis {
	background-image: url('../img/social/share.png');
}
.socialBar a.mail {
	background-image: url('../img/social/mail.png');
}
.socialBar a.twitter {
	background-image: url('../img/social/twitter.png');
}
.socialBar a.in {
	background-image: url('../img/social/in.png');
}
.socialBar a.printthis {
	background-image: url('../img/social/print.png');
}
.left.content-third {
    float: left;
    margin-right: 10px;
    min-height: 125px;
    width: 140px;
}
body #comments {
	display: none;
}
aside article {
	padding: 20px;
	margin-bottom: 50px;
}
aside article h4 {
	margin-bottom: 15px;
}
aside #contactForm {
	border: 0;
	padding: 0;
	margin: 0;
}
aside article div h2 {
	color: #F36F21;
    font-family: 'locatorlight';
    font-size: 20px;
    margin-bottom: 15px;
}
aside #contactForm input, aside #contactForm input[type="submit"] {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
aside #contactForm input[type="submit"] {
	background-position: 300px center;
}
#content > hr {
	margin: 20px 0 0;
}
.socialBar2 > hr {
	display: none;
}
blockquote > hr, #content > article > hr {
	margin-left: 0;
}
blockquote {
	font-family: 'locatorlight';
}
blockquote > p {
	font-size: 16.5px;
	text-transform: uppercase;
	padding-left: 30px;
	background: url('../img/quote.png') no-repeat 0 0;
}
blockquote > cite {
	text-align: right;
	display: block;
}
#content strong, aside strong, #mobileLinks strong, #mainNav .hoverMenu strong {
	font-weight: bold;
}
table.tbl1 {
	width: 100%;
	font-size: 12px;
	line-height: 1.3;
}
table.tbl1 > thead {
	font-size: 11px;
}
table.tbl1 th {
	padding-bottom: 5px;
}
table.tbl1 td:last-of-type, table.tbl1 td:nth-last-of-type(2), table.tbl1 th:last-of-type, table.tbl1 th:nth-last-of-type(2) {
	text-align: right;
}
table.tbl1 th:nth-last-of-type(2) {
	padding-right: 10px;
	padding-left: 10px;
}
table.tbl1 td:nth-last-of-type(2), table.tbl1 th:nth-last-of-type(2) {
	font-weight: bold;
}
table.tbl1 td:nth-last-of-type(2) {
	background: #eeeded;
	padding: 0 10px;
}
table.tbl1 th {
	border-bottom: 1px solid #7f7f7f;
}
table.tbl1 > tbody > tr:first-child td {
	padding-top: 5px;
}
table.tbl1 > tbody > tr:last-child td {
	border-bottom: 1px solid #7f7f7f;
	padding-bottom: 5px;
}
table.tbl1 tr.highlight > td {
	border-top: 1px solid #7f7f7f;
	border-bottom: 1px solid #c8c8c8;
	padding-top: 5px;
	padding-bottom: 5px;
}
table.tbl1 tr.mb > td {
	padding-bottom: 20px;
}
table.tbl1 tr.highlight + tr > td {
	padding-top: 20px;
}
aside.short {
	font-size: 13px;
}
.related {
	line-height: 1.5;
	margin-top: 5px;
}
aside.short > article {
	margin-bottom: 0;
}
aside.short img {
	margin: 20px 0;
	display: block;
}
aside .keyFact {
	padding: 0;
	font-size: 18px;
}
#mobileLinks {
	margin: 15px 0 50px;
	font-size: 13px;
}
#content video {
	max-width: 100%;
}
#content > article img {
	max-width: 560px;	
}
.accordion > article {
	margin-bottom: 3px;
}
.accordion > article > div {
	padding: 0 12px;
	overflow: hidden;
}
#content > article section.accordion h5,
.accordion h5 {
	background: #eceaea;
	padding: 4px 12px;
	cursor: pointer;
	position: relative;
	margin-top: 0;
	color: #4C4C4C;
	font-family: Arial;
	font-weight: normal;
	font-size: 14px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.accordion h5:after {
	content: '';
	display: block;
	position: absolute;
	right: 12px;
	top: 5px;
	color: #f36f21;
	width: 17px;
	height: 16px;
	background: url('../img/plus.png') no-repeat 0 0;
}
.accordion > .active > h5, .accordion h5:hover {
	background: #dad9d8;
}
.accordion > .active > h5 {
	font-weight: bold;
}
.accordion > .active > h5:after {
	background: url('../img/minus.png') no-repeat center;
}
.carousel, .carousel > article > div {
	position: relative;
}
.carousel > article {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
.carousel > article > div > img, .carousel > article > div > div {
	position: absolute;
}
.carousel > article > div > div {
	background: rgba(0, 0, 0, 0.8);
	line-height: 1.3;
	font-size: 13px;
	color: #fff;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 10px;
}
.carousel > article.active {
	opacity: 1;
	visibility: visible;
}
.carousel, .carousel > article > div, .carousel img {
	width: 510px;
	height: 333px;
}
.carousel li {
	width: 36px;
	height: 36px;
	-webkit-border-radius: 36px;
	-moz-border-radius: 36px;
	border-radius: 36px;
	background: #f36f21;
	opacity: 0.5;
	cursor: pointer;
	display: block;
	z-index: 10;
	position: absolute;
	top: 50%;
	margin-top: -18px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	background-repeat: no-repeat;
	background-position: center;
}
.carousel li.next {
	right: 10px;
	background-image: url('../img/whiteArrowRight.png');
}
.carousel li.prev {
	left: 10px;
	background-image: url('../img/whiteArrowLeft.png');
}
.carousel li:hover {
	opacity: 1;
}
.carousel .controls {
	position: absolute;
	right: 0;
	top: -16px;
}
.carousel .controls > div {
	display: inline-block;
	width: 8px;
	height: 8px;
	background: #cec9c7;
	margin-left: 3px;
	cursor: pointer;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.carousel .controls > div:hover, .carousel .controls > div.active {
	background: #f36f21;
}
.tabs li {
	display: block;
	float: left;
}
.tabs li:last-of-type {
	float: none;
	overflow: auto;
}
.tabs a {
	display: block;
	background: #f1f1f1;
	padding: 8px 50px 8px 13px;
	margin: 2px 2px 0 0;
}
.tabs li:last-of-type > a {
	margin-right: 0;
}
.tabs a:hover, .tabs a.active {
	background: #d8d7d7;
	color: #4c4c4c;
}
.listing {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
}
.listing h3 {
	color: #f36f21;
	font-family: 'locatorlight';
	font-size: 20px;
	margin: 5px 0;
	line-height: 1.2;
}
.listing h3 a {
	color: #F36F21;	
}
.listing hr {
	margin-left: 0;
}
.listing article:last-of-type > hr {
	display: none;
}
.downloadLink {
	background: #f3f3f3;
	display: inline-block;
	line-height: 25px;
	padding: 1px 13px 1px 1px;
	margin-top: 20px;
}
.downloadLink > i {
	display: block;
	float: left;
	width: 24px;
	height: 25px;
	background: #f36f21 url('../img/pdfWhite.png') no-repeat center;
	margin-right: 13px;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.downloadLink:hover {
	color: #4c4c4c;
	background: #d8d7d7;
}
.downloadLink:hover > i {
	background: #fff url('../img/pdfOrange.png') no-repeat center;
}
.listing > table {
	width: 100%;
	line-height: 1.3;
}
.listing th {
	font-weight: bold;
	text-align: left;
	padding: 4px 10px;
}
.listing td {
	padding: 20px 10px;
}
.listing .t {
	color: #f36f21;
}
.listing td:first-child, .listing th:first-child {
	padding-left: 0;
	width: 15%;
}
.listing td:last-child, .listing th:last-child {
	padding-right: 0;
}
.listing td:last-child {
	text-align: center;
}
.listing th, .listing td {
	border-bottom: 1px solid #ccc;
}
.listing tr:last-child > td {
	border-bottom: 0;
	padding-bottom: 0;
}
.alert {
	background: url('../img/alert.png') no-repeat 0 0;
	display: inline-block;
	width: 15px;
	height: 19px;
}
.alert:hover {
	background-image: url('../img/alertGray.png');
}
.alert.text {
	float: right;
	width: auto;
	line-height: 19px;
	font-weight: bold;
	background-position: right center;
	padding-right: 25px;
	margin: 27px 0 0;
}
.tlh h3 {
    min-height:69px;
}
.dlh h3 {
    min-height:46px;
}
.field-collection-container.clearfix {
	clear: none;	
}
div#overlay {
	background: #000;
	opacity: 0.5;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	display: none;
}
div#overlay.show {
	display: block;	
}
.socialBar div.contextual-links-wrapper a.contextual-links-trigger {
	background: url("images/gear-select.png") no-repeat scroll 2px 0 transparent;
    border: 1px solid transparent;
    border-radius: 4px 4px 4px 4px;
    display: none;
    height: 18px;
    margin: 0;
    outline: medium none;
    overflow: hidden;
    padding: 0 2px;
    text-indent: 34px;
    width: 28px;	
}
.confirmation,
.confirmation p {
	color: green;
}
#contactForm div.captcha label,
div.captcha label {
	display: none;	
}
.captcha .description {
	margin-top: 10px;
	margin-bottom: 5px;	
}
#contactForm form fieldset > p:first-child {
	margin-bottom: 10px;
}
@media only screen and (min-width: 930px) {
	#contactInfo > h3 {
		clear: right;
	}
	#contactInfo > article:nth-last-of-type(2) {
		border-left: 1px solid #ddd;
		padding-bottom: 20px;
	}
	#contactInfo > article:last-of-type {
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		width: 308px;
		padding-bottom: 20px;
	}
	#contactInfo hr {
		display: none;
	}
	#search ol > li {
		width: 600px;
	}
	#content {
		float: left;
		width: 545px;
	}
	#content.limitless {
		width: auto;
		float: none;
	}
	aside {
		float: right;
		width: 360px;
		border-left: 1px solid #ddd;
	}
	aside.short {
		width: 210px;
	}
	aside.short > article {
		padding: 0 15px;
	}
	aside.short > article.grayBox {
		padding: 10px 15px;
	}
	aside.short > hr {
		margin-left: 15px;
	}
	.socialBar2 {
		position: absolute;
		top: 0;
		right: -150px;
	}
	.socialBar2 > .print, .socialBar2 > .share {
		float: none;
	}
	.socialBar2 > hr {
		display: block;
		margin-left: 0;
	}
	#mobileLinks {
		display: none;
	}
}
@media only screen and (max-width: 929px) and (min-width: 580px) {
	#mainNav .hoverMenu .close {
		display: block;
	}
	.wrapper {
		width: 580px;
	}
	#mainNav > ul > li.active > .hoverMenu {
		width: 610px;
	}
	#searchPanel {
		padding-top: 15px;
	}
	#searchPanel li.sep {
		margin: 0 6px;
	}
	#searchPanel input {
		width: 95px;
		background-position: 111px 8px;
	}
	#mainNav {
		float: none;
		font-size: 13px;
		text-align: center;
		margin-top: 2px;
	}
	#mainNav > ul > li {
		padding: 8px 14px;
	}
	#partnerPanel {
		font-size: 13px;
	}
	#partnerPanel article {
		width: 290px;
	}
	#partnerPanel article:first-of-type {
		width: 289px;
	}
	#topSlider {
		height: 270px;
	}
	#topSlider > article {
		height: 270px;
	}
	#topSlider > nav li {
		height: 40px;
		width: 40px;
		top: 85px;
	}
	#topSlider > nav li.prev {
		left: -10px;
	}
	#topSlider > nav li.next {
		right: -10px;
	}
	#topSlider > article > .wrapper {
		padding: 35px 0 0 45px;
		width: 535px;
	}
	#topSlider > article.right > .wrapper {
		padding: 35px 0 0 220px;
		width: 300px;
	}
	#topSlider h3 {
		font-size: 30px;
		margin-bottom: 15px;
		width: 300px;
	}
	#topSlider p {
		font-size: 15px;
		width: 300px;
	}
	.boxes320 > article, .boxes180 > article {
		width: 289px;
		height: 300px;
	}
	.boxes180 > article {
		height: 180px;
	}
	.boxes320 > article.two-third, #contactInfo > article.two-third {
		width: 579px;
	}
	.boxes320 img, .boxesLimitless img {
		width: 289px;
		height: 162px;
	}
	.boxes320 .media a {
		background-position: 230px center;
	}
	.boxes320 .media a.hl {
		background-position: 230px center;	
	}
	.boxes140 > article {
		width: 199px;
	}
	.boxes140 > article:last-of-type {
		display: none;
	}
	.boxes140 > article:nth-last-of-type(2) {
		width: 198px;
	}
	footer .col, footer .col2 {
		width: 173.3px;
		padding-right: 20px;
	}
	footer .col2 > ul:first-child {
		float: none;
		margin-bottom: 1em;
	}
	#offices > h4 {
		font-size: 20px;
	}
	#intro {
		height: 185px;
		padding-top: 35px;
	}
	#intro > .wrapper {
		padding: 0 15px;
		width: 550px;
	}
	#intro h1 {
		font-size: 30px;
	}
	#intro p {
		font-size: 15px;
		width: 300px;
	}
	.boxesLimitless3 > article {
		border-left: 1px solid #ddd;
		margin-bottom: 25px;
		min-height: 235px;
	}
	.boxesLimitless .info {
		width: 270px;
		float: right;
	}
	.boxesLimitless p {
		padding: 5px 0;
	}
	.boxesLimitless img {
		float: left;
	}
	hr.orange {
		margin: 0;
	}
	.boxesLimitless ul {
		padding: 0;
	}
	.visitLink {
		margin: 15px 0;
	}
	.boxesLimitless .element {
		margin: 0;
		padding: 0;
	}
	#contactForm .col2, #contactForm .col {
		width: 249px;
	}
	#contactForm .col2 > .col {
		float: none;
	}
	#contactForm .col:first-of-type, #contactForm .col2:first-of-type {
		padding-right: 30px;
	}
	#contactForm input, #contactForm textarea, #contactForm select, #contactForm .fakeFile {
		width: 229px;
	}
	#contactForm .styledSelect {
		background-position: 220px center;
		width: 249px;
	}
	#contactForm input[type="submit"] {
		width: 249px;
		background-position: 229px center;
	}
	#contactForm textarea {
		height: 235px;
	}
	#contactForm.short textarea {
		height: 125px;
	}
	#contactForm .fakeFile {
		background-position: 219px center;
	}
	#contactForm select {
		width: 300px;
	}
	#contactInfo > article {
		width: 289px;
	}
	#contactInfo > article.office {
		float: right;
		border-left: 1px solid #ddd;
	}
	aside #contactForm input[type="submit"] {
		background-position: 520px center;
	}
	aside.short > article, #mobileLinks > article {
		padding: 0 20px;
		float: right;
		width: 250px;
	}
	aside.short > article:nth-of-type(2) {
		border-left: 1px solid #ccc;
		width: 249px;
	}
	#mainNav .hoverMenu .col {
		width: 290px;
	}
	#mainNav .hoverMenu .header > .col2 {
		width: 280px;
	}
	#mainNav .hoverMenu .content > .col:nth-child(2) {
		display: none;
	}
	#mainNav .hoverMenu img {
		width: 290px;
	}
	
	body button.feedback-start-btn {
		display: none;
	}
}
@media only screen and (max-width: 579px) {
	body {
		margin: 0 0 273px;
	}
	body button.feedback-start-btn {
		display: none;
	}
	#mainNav > ul .mobile-section-link {
		display: block;	
	}
	#content > article section.accordion h5,
	.accordion h5 {
		padding-right: 12%;
	}
	#content > article img {
		max-width: 300px;	
	}
	#mainNav .hoverMenu .close {
		display: block;
	}
	.wrapper {
		width: 300px;
	}
	#bugdigger-widget-holder .feedback-modal {
		width: 250px;
	}
	#mainNav > ul > li.active > .hoverMenu {
		width: auto;
		margin: 0;
	}
	#logoSmall {
		margin-top: 11px;
	}
	#normalSearchPanel {
		display: none;
	}
	#smallSearchPanel {
		display: block;
	}
	#searchPanel {
		border-bottom: 1px solid #666;
		height: 58px;
		padding-top: 0;
	}
	#searchPanel.active {
		border-bottom: 0;
	}
	#searchPanel nav {
		margin: 0;
	}
	#mobileNav {
		float: right;
	}
	#mobileNav > ul {
		border-left: 1px solid #666;
		height: 58px;
	}
	#mobileNav li {
		position: relative;
		float: left;
		width: 57px;
		height: 58px;
		border-right: 1px solid #666;
	}
	#mobileNav a {
		position: absolute;
		left: -1px;
		width: 59px;
		height: 58px;
		background-position: center;
		background-repeat: no-repeat;
	}
	#mobileNav a:hover, #mobileNav a.active {
		background-color: #3c3c3c;
	}
	#mobilePartnersLink {
		background-image: url('../img/peopleIcon.png');
	}
	#mobileSearchLink {
		background-image: url('../img/searchIcon.png');
	}
	#mobileMenuLink {
		background-image: url('../img/menuIcon.png');
	}
	#partnerPanel article {
		width: 120px;
		padding: 0 15px;
	}
	#partnerPanel article:first-of-type {
		width: 119px;
	}
	#partnerPanel img {
		margin: 0 auto 20px;
		zoom: 0.75;
	}
	#mobileSearchPanel {
		max-height: 0;
		display: block;
		overflow: hidden;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		background: #3c3c3c;
	}
	#mobileSearchPanel > .wrapper {
		padding: 15px 0;
	}
	#mobileSearchPanel.active {
		max-height: 100px;
	}
	#mobileSearchPanel input {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		border: 0;
		font-size: 14px;
		width: 250px;
		padding: 0 10px;
		float: left;
		height: 36px;
		line-height: 36px;
		/*background: #fff url('../img/orangeArrowRight2.png') no-repeat 280px center;*/
		vertical-align: middle;
	}
	a.arrowed {
		background-position: 0 4px;
	}
	iframe {
		width: 300px !important;
	}
	#topSlider > article {
		background-size: auto 255px;
	}
	#mainNav .hoverMenu ul a {
		display: inline-block;
		padding-left: 22px
	}
	#mobileSearchPanel input[type=submit] {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		border: 0;
		font-size: 14px;
		width: 30px;
		padding: 10px 30px 10px 10px;
		overflow: hidden;
		text-indent: -2000px;
		margin-left: -10px;
		background: #fff url('../img/orangeArrowRight2.png') no-repeat center center;
		cursor: pointer;
	}
	#mobileSearchPanel div {
		margin: 0 auto;
		padding: 0;
		vertical-align: middle;
	}
	body > header {
		padding: 0;
		max-height: 0;
		overflow: hidden;
		background: #3c3c3c;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
	body > header.active {
		max-height: 600px;
	}
	#mainNav {
		float: none;
		margin: 0;
		padding: 20px 10px 10px;
	}
	#mainNav > ul > li {
		display: block;
		padding: 0;
		margin: 0 20px 5px;
	}
	#mainNav > ul > li > a {
		color: #000;
		border: 0;
		font-weight: normal;
		background: #fff url('../img/orangeArrowDown.png') no-repeat 215px center;
		display: block;
		padding: 7px 12px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	#mainNav > ul > li > a:hover, #mainNav > ul > li > a.active {
		border: 0;
		background-color: #4c4c4c;
	}
	#topSlider {
		height: 255px;
	}
	#topSlider > article {
		height: 255px;
	}
	#topSlider > article > .wrapper, #topSlider > article.right > .wrapper {
		width: 300px;
		padding: 20px 0 0;
	}
	#topSlider h3 {
		font-size: 22px;
		width: 255px;
		margin-bottom: 15px;
	}
	#topSlider p {
		font-size: 13px;
		width: 255px;
		margin-bottom: 15px;
	}
	#topSlider > nav li {
		height: 34px;
		width: 34px;
		top: 197px;
	}
	#topSlider > nav li.prev {
		left: auto;
		right: 49px;
	}
	#topSlider > nav li.next {
		right: 10px;
	}
	.boxes320 > article, .boxesLimitless3 > article, .boxes180 > article, .boxes320 > article.two-third, #contactInfo > article.two-third {
		width: 299px;
		margin-bottom: 25px;
	}
	.boxes180 > article {
		height: 180px;
	}
	.boxes320 img, .boxesLimitless img {
		width: 299px;
	}
	.boxes320 .media a {
		background-position: 240px center;
	}
	.boxes320 .media a.hl {
		background-position: 240px center;	
	}
	.boxes140 {
		margin-bottom: 25px;
	}
	.boxes140 > article {
		display: none;
	}
	.boxes140 > article:first-of-type {
		width: 208px;
		display: block;
	}
	footer > .wrapper {
		position: relative;
	}
	footer .col, footer .col2 {
		width: 300px;
		padding: 0;
		float: none;
		margin-bottom: 2em;
	}
	footer .col2+.col+.col {
		margin-bottom: 0;
	}
	footer .col2 > ul:first-child {
		float: none;
	}
	footer .col2+.col > p {
		float: left;
		width: 150px;
		margin-bottom: 0;
	}
	#socialLinks {
		position: absolute;
		top: 0;
		left: 150px;
		margin-top: 0;
	}
	#intro {
		height: auto;
		padding: 15px 0;
	}
	#intro h1 {
		font-size: 20px;
		margin-bottom: 0;
	}
	#intro p {
		display: none;
	}
	.boxesLimitless3 > article {
		border-left: 1px solid #ddd;
		height: auto;
	}
	#businesses hr {
		display: none;
	}
	.boxesLimitless p {
		padding: 15px 20px;
	}
	.visitLink {
		margin: 5px 20px;
	}
	#offices {
		background: url('../img/officesSmall.png') no-repeat 0 0;
		padding: 10px 20px;
		height: 279px;
	}
	#offices > h4 > span {
		font-size: 20px;
		display: inline;
	}
	#offices > h4 {
		font-size: 20px;
		width: auto;
	}
	#contactForm, #contactInfo {
		margin-bottom: 25px;
	}
	#contactForm .col2, #contactForm .col {
		width: 259px;
	}
	#contactForm .col {
		float: none;
	}
	#contactForm .col:first-of-type, #contactForm .col2:first-of-type {
		padding-right: 0;
	}
	#contactForm input, #contactForm textarea, #contactForm select, #contactForm .fakeFile {
		width: 239px;
	}
	#contactForm .styledSelect {
		background-position: 228px center;
		width: 257px;
	}
	#contactForm .fakeFile {
		width: 237px;
		background-position: 227px center;
	}
	#contactForm input[type="submit"] {
		width: 259px;
		background-position: 239px center;
	}
	#contactForm select {
		width: 300px;
	}
	#search input {
		width: 260px;
		background-position: 277px center;
	}
	.socialBar > .print {
		display: none;
	}
	aside > article, #content, #mobileLinks {
		margin-bottom: 25px;
	}
	aside #contactForm input[type="submit"] {
		background-position: 240px center;
	}
	aside.short > article:last-of-type, #mobileLinks > article:first-child {
		display: none;
	}
	aside.short > article {
		padding: 0;
	}
	.carousel, .carousel > article > div, .carousel img {
		width: 300px;
		height: 196px;
	}
	.tabs li {
		float: none;
	}
	.tabs a {
		margin-right: 0;
	}
	.listing > table {
		font-size: 11px;
	}
	.listing th, .listing td {
		padding-left: 5px;
		padding-right: 5px;
	}
	#mainNav .hoverMenu {
		position: static;
		padding: 0;
		margin-top: 0;
		background: #d9d9d9;
	}
	#mainNav .hoverMenu .content {
		padding: 0;
	}
	#mainNav .hoverMenu .col, #mainNav .hoverMenu .header {
		display: none;
	}
	#mainNav .hoverMenu .content > .col:first-child {
		display: block;
		width: 240px;
		float: none;
	}
	#mainNav > ul > li.active {
		background: transparent;
	}
	#mainNav > ul > li.active > a {
		color: #fff;
		border-bottom: 0;
		background-color: #4C4C4C;
	}
	#mainNav > ul > li.active > a:hover, #mainNav > ul > li.active > a.active {
		color: #fff;
	}
	#mainNav .hoverMenu li {
		border-bottom: 1px solid #c9c9c9;
		margin: 0;
		padding: 10px 10px 10px 0;
	}
	#mainNav .hoverMenu a {
		color: #000;
	}
}
@media only screen and (max-width: 929px) {
	#logoSmall {
		display: block;
		float: left;
	}
	#mainNav .hoverMenu .close {
		display: block;
	}
	#logo {
		display: none;
	}
	#topSlider a {
		font-size: 14px;
	}
	.boxes320 p, .boxesLimitless p {
		font-size: 14px;
	}
	footer .col2 > ul {
		width: auto;
		float: none;
	}
	.boxesLimitless, .boxesLimitless2, .boxesLimitless3 {
		overflow: inherit;
		border: 0;
		float: none;
		margin-bottom: 25px;
		right: auto;
	}
	.boxesLimitless3 > article {
		float: none;
		width: auto;
		left: auto !important;
	}
	.boxesLimitless .keyFact, #businesses p.normal, #businesses hr:not(.orange) {
		display: none;
	}
	.visitLink {
		background-color: #fff;
		background-position: 0 center;
		padding-left: 10px;
	}
	.boxesLimitless .element {
		display: none;
	}
	.boxesLimitless .element:first-of-type {
		display: block;
	}
	#downloadKit .info > p.normal {
		display: none;
	}
	#downloadKit .info > hr {
		display: none;
	}
	.boxes320 > article.two-third, #contactInfo > article.two-third {
		height: auto;
	}
	#contactInfo > h3 {
		display: none;
	}
	#contactInfo .offices {
		display: block;
	}
	#contactInfo > article.two-third {
		margin-bottom: 20px !important;
	}
	#contactInfo hr {
		margin: 20px 0 0 20px;
	}
	#contactInfo > article {
		padding-bottom: 20px;
	}
	#contactInfo > article:first-child {
		padding-bottom: 0;
	}
	#content > hr {
		margin: 20px 0 20px;
	}
	aside.short > hr {
		display: none;
	}
	aside.short > .grayBox {
		display: none;
	}
	aside.short {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		padding: 20px 0;
	}
}

@media print {
	hr {
		page-break-after: avoid;	
	}
	#toolbar,
	#searchPanel,
	#mainNav,
	.socialBar,
	.socialBar2,
	footer,
	aside,
	body .feedback-bottom-right.feedback-start-btn {
		display: none;
		visiblity: hidden;
	}
	#logo {
		background-color: #000;
	}
}